html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {  margin: 0;  padding: 0;  font-size: 100%;   vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section { display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; } 
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; } 
del { text-decoration: line-through;} 
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help;} 
table { border-collapse: collapse; border-spacing: 0;width: 100%;}
input{padding: 0;margin: 0;outline: 0;}

.clear:before, .clear:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after {clear: both;}
.clear {font-size:0;height:0;margin:0;padding:0;clear:both;width:0;overflow:hidden;zoom: 1;}
a{color:#1b7cce; text-decoration: none;}
hr, .hr { border-color: #E9E9E9;}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
h1{font-size:140%;}
h2, h3{font-size:120%;}
h4, h5, h6{font-size:110%;}

a img{border: 0px;}
.fl{float:left;}
.fr{float:right;}
.txtleft {text-align:left;}
.txtright {text-align:right;}
.txtcenter {text-align:center;}
.txtjustify {text-align:justify;}
.hidden { display: none; visibility: hidden;}
.show {display:block;visibility:visible;margin-top: 15px;}
.required{color: #fc0000;}
.dp-inlineblock{display: inline-block;}
hr.style7{border: 0;border-top: 1px solid #2088d4;border-bottom: 1px solid #095f9e;margin: 0;padding: 0;}


/*---End Common---*/
.bold{font-weight: bold;}
.italic{font-style: italic;}
/*---Padding---*/


a:hover{text-decoration: none;}
th, td, caption {padding: 5px 10px 5px 5px}

/*MENU START*/

@font-face {
    font-family: web360Medium;
    src: url(/theme/fonts/web360Medium-webfont.eot);
    src: url(/theme/fonts/web360Medium-webfont.eot?#iefix) format('embedded-opentype'),url(/theme/fonts/web360Medium-webfont.woff) format('woff'),url(/theme/fonts/web360Medium-webfont.ttf) format('truetype'),url(/theme/fonts/web360Medium-webfont.svg#web360Medium) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
  font-family: 'OpenSans';
  src: url('/theme/fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('/theme/fonts/OpenSans.woff') format('woff'), url('/theme/fonts/OpenSans.ttf')  format('truetype'), url('/theme/fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('/theme/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('/theme/fonts/OpenSans-Bold.woff') format('woff'), url('/theme/fonts/OpenSans-Bold.ttf')  format('truetype'), url('/theme/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{font-family: Tahoma,Arial,Verdana,sans-serif;font-size: 13px;color: #333335;width: 100%;display: table;
background: rgba(216,216,216,1);
background: -moz-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(232,232,232,1) 72%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(216,216,216,1)), color-stop(72%, rgba(232,232,232,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(232,232,232,1) 72%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(232,232,232,1) 72%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(232,232,232,1) 72%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(216,216,216,1) 0%, rgba(232,232,232,1) 72%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#ffffff', GradientType=0 );
} 
    
    .Wrapper{margin: auto;position: relative;padding: 2px;background: white;}
    .header{height: 158px;position: relative;}
    .bgheader{position: absolute;left: 0;right: 0;z-index: 50;}
    #slide{text-align: right;float: right;width: 365px;z-index: 10;}
    .logo{float: left;position: relative;z-index: 100;padding: 11px 0 0 11px;}
    .company{float: left;position: relative;z-index: 100;}
    .lang{position: absolute;right: 5px;top: 3px;z-index: 100;}
    
    .amazingslider-nav-2{border: 1px solid #d7d7d7;}
    .amazingslider-bullet-2-0{border-bottom: 1px dashed #d7d7d7;}
    .amazingslider-bullet-2-1{border-bottom: 1px dashed #d7d7d7;}
    .amazingslider-bullet-2-2{border-bottom: 1px dashed #d7d7d7;}
    .amazingslider-bullet-2-3{border-bottom: 1px dashed #d7d7d7;}
    
 /*MENU TOP*/
    .menu{background: #0070b7;border-bottom: 2px solid #fe4342;border-top: 1px solid #079837;
    background: rgba(15,197,75,1);
    background: -moz-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,197,75,1)), color-stop(52%, rgba(6,155,56,1)), color-stop(100%, rgba(11,189,70,1)));
    background: -webkit-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
    background: -o-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
    background: -ms-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
    background: linear-gradient(to bottom, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fc54b', endColorstr='#0bbd46', GradientType=0 );
    }
    #nav {position:relative;}
    ul#navigation {margin:0px;position:relative;float:left;background: transparent;}
    ul#navigation > li {display:inline;margin:0;padding:0;float:left;position:relative;
        background: url("/theme/images/menu.png") no-repeat left;}
    ul#navigation > li > a {
    	color: white;text-transform: uppercase;
    	text-decoration:none;font-size: 14px;line-height: 34px;
    	-webkit-transition:color 0.2s linear, background 0.2s linear;	
    	-moz-transition:color 0.2s linear, background 0.2s linear;	
    	-o-transition:color 0.2s linear, background 0.2s linear;	
    	transition:color 0.2s linear, background 0.2s linear;	
    }
    
    ul#navigation li.active{background: #fe2b2b !important;}
    ul#navigation li.active > a{}
    ul#navigation > li.first-child{background: none;}
    /* Drop-Down Navigation */
    ul#navigation li:hover > ul{visibility:visible;opacity:1;}
    ul#navigation ul, ul#navigation ul li ul {
    	list-style: none;margin: 0;padding: 0;    
    	visibility:hidden;position: absolute;z-index: 99999;width:235px;
    	background: #069d38;box-shadow:1px 1px 3px #ccc;opacity:0;
    	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
    	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
    	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
    	transition:opacity 0.2s linear, visibility 0.2s linear;
    }
    ul#navigation ul {top: 34px;left: 0px;border-top: 2px solid #fe4342;}
    ul#navigation ul li ul {top: 0;left: 235px;border-top: 0;}
    ul#navigation ul li {clear:both;width:100%;border-top:1px solid #15df57;color: white;position: relative;}
    ul#navigation ul li.first-child {border-top: 0;}
    ul#navigation ul li > a {padding:7px 5px 7px 17px;color:white;text-decoration:none;display:inline-block;
        font-weight: normal;float: left;width: 213px;background: url("/theme/images/i.jpg") no-repeat 8px 14px;}
    ul#navigation ul li:hover > a{
        background: rgba(15,197,75,1);
        background: -moz-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,197,75,1)), color-stop(52%, rgba(6,155,56,1)), color-stop(100%, rgba(11,189,70,1)));
        background: -webkit-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
        background: -o-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
        background: -ms-linear-gradient(top, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
        background: linear-gradient(to bottom, rgba(15,197,75,1) 0%, rgba(6,155,56,1) 52%, rgba(11,189,70,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fc54b', endColorstr='#0bbd46', GradientType=0 );
    }
    /*END MENU TOP*/
    
    
    .txt-search::-webkit-input-placeholder {color: #6e6e6e;}
    .txt-search:-moz-placeholder { /* Firefox 18- */color: #6e6e6e;  }
    .txt-search::-moz-placeholder {  /* Firefox 19+ */color: #6e6e6e;  }
    .txt-search:-ms-input-placeholder {  color: #6e6e6e;  }
    .search{position: relative;height: 45px;background: url("/theme/images/search.jpg") repeat-x;}
    .search span{line-height: 35px;margin-left: 5px;float: left;}
    #frm_timkiem{background: url("/theme/images/search_txt.jpg") no-repeat;width: 306px;height: 45px;float: right;}
    .txt-search{width: 175px;float: left;border: 0;background: transparent;line-height: 20px;color: #6e6e6e;font-size: 12px;margin: 7px 0 0 40px;
        padding: 0 5px;
    }
    .btn-search{width: 35px;height: 19px;border: 0;cursor: pointer;background: transparent;position: absolute;right: 70px;top: 7px;}
    #amazingslider-wrapper-2{margin: 5px 0 15px 0;position:relative;padding-left:0px; padding-right:276px;}
    
    .home_qhcd{margin-bottom: 10px;position: relative;}
    .home_qhcd_t{color: #fe0100;font-size: 15px;font-weight: bold;border-bottom: 3px solid #069b38;padding-bottom: 3px;margin-bottom: 5px;}
    #iframeMediaPlayer{width: 100%; height: 555px; margin: 0; padding: 0;float: left;border: 0;}
    .home_qhcd_pos{position: absolute;height: 26px;width: 365px;right: 0;bottom: 0;background: white;}
    
    .tabsQHCD_Frame{float: left;border: 1px solid #b4bbc8;overflow: hidden;
    -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
    .tabsQHCD{width: 100%;float: left;
    border: 1px solid #eaebee;border-bottom: 1px solid white;
    -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
    background: rgba(177,181,190,1);
    background: -moz-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,181,190,1)), color-stop(47%, rgba(210,212,216,1)), color-stop(100%, rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: linear-gradient(to bottom, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b5be', endColorstr='#f2f2f2', GradientType=0 );
    }
    .tabsQHCD li {list-style:none;display:inline;position: relative;margin: 0;font-size: 16px;float: left;}
    .tabsQHCD li a {display:inline-block;color:#067b2d;text-decoration:none;white-space: nowrap;}
    .tabsQHCD li a.active {position: relative;z-index: 20;color: white;font-weight: bold;
        -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
        background: rgba(50,224,108,1);
        background: -moz-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(50,224,108,1)), color-stop(47%, rgba(30,199,86,1)), color-stop(100%, rgba(11,175,66,1)));
        background: -webkit-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
        background: -o-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
        background: -ms-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
        background: linear-gradient(to bottom, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32e06c', endColorstr='#0baf42', GradientType=0 );
        
        -webkit-box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
        -moz-box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
        box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
    }
    .tabs_content{padding: 0;width: 100%;float: left;
        background: rgba(238,240,244,1);
        background: -moz-linear-gradient(top, rgba(238,240,244,1) 0%, rgba(244,244,246,1) 31%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,240,244,1)), color-stop(31%, rgba(244,244,246,1)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(238,240,244,1) 0%, rgba(244,244,246,1) 31%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(top, rgba(238,240,244,1) 0%, rgba(244,244,246,1) 31%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(top, rgba(238,240,244,1) 0%, rgba(244,244,246,1) 31%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to bottom, rgba(238,240,244,1) 0%, rgba(244,244,246,1) 31%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef0f4', endColorstr='#ffffff', GradientType=0 );
    }
    .tabsQHCD_C{padding: 15px 0;min-height: 167px;}
    
    .hdnbItem{float: left;position: relative;border: 1px solid #c1c7d3;}
    .hdnbItem_name{position: absolute;bottom: 0;left: 0;right: 0;padding: 5px;background: rgba(110,115,114,0.5);text-align: center;}
    .hdnbItem_name a{color: white;}
    
    
    .tabs_wrapper{float: right;}
    .tabs{width: 100%;float: left;background: #ec2a29;}
    .tabs li {list-style:none;display:inline;position: relative;margin: 0;font-size: 16px;float: left;}
    .tabs li a {padding:8px 35px 8px 30px;display:inline-block;color:white;text-decoration:none;white-space: nowrap;}
    .tabs li a.active {position: relative;z-index: 20;color: white;text-transform: uppercase;
        background: url("/theme/images/tabs.jpg") no-repeat right #fe3c3b;font-weight: bold;}
    .tabs_content{padding: 0;width: 100%;float: left;}
    .tabsC{border: 1px solid white;border-top: 0;}
    .picHome{float: left;border: 1px solid #c1c7d3;position: relative;}
    .picHome .zoom{display: none;}
    .picHome:hover .zoom{position: absolute;z-index: 10;top: 0;bottom: 0;right: 0;left: 0;margin: auto;display: block;}
    
    .footer{margin: 10px 0 0;}
    .logoBot{float: left;margin-right: 10px;}
    .footerName{border-bottom: 10px solid #fe0002;line-height: 21px;position: relative;}
    .footerName label{color: #fe0100;font-size: 16px;font-weight: bold;text-transform: uppercase;}
    .footerName span{color: #333333;font-size: 14px;}
    .mxh{background: url("/theme/images/mxh.jpg") no-repeat;width: 276px;height: 30px;position: absolute;bottom: -10px;
        text-align: center;padding-top: 7px;}
        
    .footerinfo{float: left;padding: 10px 0 0 10px;line-height: 20px;}
    .footerRight {float: right;line-height: 20px;padding: 10px 0 0 10px;}
    #bttop{float: right;color: #1e72c0;cursor: pointer;padding-right: 10px;}
    #bttop img{vertical-align: middle;}
    .footerRight ul li{color: #333333;border-left: 1px solid #333333;padding: 0 10px 0 11px;}
    .footerRight ul li.first-child{border-left: 0;}
    .footerRight ul li a{color: #333333;font-size: 12px;}
    
    .ColCenter{float: left;}
    .ColRight{float: right;width: 260px;}
    
    .dm{margin-bottom: 8px;}
    .dm_name{background: #ec2a29;color: white;font-weight: bold;}
    .dm_name a{background: url("/theme/images/tabs.jpg") no-repeat right #fe3c3b;padding: 9px 20px 9px 10px;color: white;float: left;}
    .dm ul{border: 1px solid #b4bbc8;border-top: 0;padding: 0 8px;}
    .dm ul li{list-style: none;border-bottom: 1px dashed #d7d7d7;padding: 7px 5px 7px 20px;background: url("/theme/images/li.png") no-repeat 7px 13px;}
    .dm ul li a{color: #08b241;width: 100%;float: left;}
    .dm ul li a:hover {color: #fe3c3b;}
    .dm ul li.active a{color: #fe3c3b;font-weight: bold;}
    .dm ul li.last-child{border-bottom: 0;}
    .frameT{color: #fe0100;font-size: 24px;font-weight: bold;border-bottom: 3px solid #069b38;padding-bottom: 3px;margin-bottom: 5px;}
    .frameT h1{font-size: 24px;font-weight: normal;}
    .frameT a{color: #fe0100;}
    
    .detailspmxh{line-height: 8px;float: right;margin: 10px 0;}
    .DetailC{line-height: 22px;text-align: justify;}
    .DetailC ul , .DetailC ol{margin-left: 20px;}
    .DetailC img{display: inline-block;max-width: 100%;margin: 5px 0;height: auto!important;}
    .DetailC input{max-width: 100%;}    
    .detailspmxh{line-height: 8px;float: right;margin: 3px 0 0 0;}
    .DetailCTime {font-size: 12px;padding-bottom: 10px;color: #9c9c9c;}
    
    .ColRight img{max-width: 100%;}
    
.ListTTItem {margin: 10px 0;border-bottom: 1px dashed #99cb7b;padding: 0 0 10px;position: relative;}    
.ListTTImg {float: left;border: 1px solid #d7d7d7;position: relative;overflow: hidden;padding: 1px;}
.ListTTName {font-size: 15px;padding-bottom: 3px;}
.ListTTName a {font-weight: bold;color: #139b44;}
.ListTTName a:hover{color: #429dd2;}
.ListTTTime {font-size: 12px;padding-bottom: 5px;color: #9c9c9c;}
.ListTTPrev{line-height: 18px;}
.ListTTMore {position: absolute;right: 0;bottom: 8px;}
.ListTTMore a {text-decoration: none;font-size: 11px;
    padding-right:10px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;
    color:white;padding: 3px 12px;background: #9c9c9c;white-space: nowrap;
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
.ListTTMore a:hover {background: #139b44;color: white;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.ListAudioItem{padding: 20px 0;}
.other{margin: 10px 0;}
.otherT{color: #139b44;font-weight: bold;border-bottom: 2px solid #139b44;font-size: 15px;padding-bottom: 5px;margin-bottom: 10px;}
.otherC{}
.otherC ul li{list-style: none;background: url("/theme/images/li.png") no-repeat 5px 8px;padding: 0 0 0 15px;line-height: 20px;font-size: 14px;}
.otherC ul li a:hover{color: #139b44;}



/*PHAN TRANG*/
.navigation {clear: both;padding: 10px 0 10px;text-align: center;cursor:default;color:#000;}
.navigation .current_page_item, .navigation .page_item a {outline:none;margin:3px;padding:2px 6px 2px 6px;text-decoration:none;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
.navigation .page_item a {color:#139b44;border: 1px solid #139b44;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;
-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
}
.navigation .current_page_item, .navigation .page_item a:hover {color: white;font-weight:bold;background: #139b44;border: 1px solid #139b44;}

.main-page{list-style: none; display: flex; justify-content: center; margin-bottom: 1.5rem;}
.main-page li+li{margin-left: 10px;}
.main-page li a{display: block; width: 22px; text-align: center; line-height: 22px; color: #139b44; transition: all 0.5s ease 0s;
border: 1px solid #139b44;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;
-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3);
}
.main-page li a:hover, .main-page li a.active{color: white;font-weight:bold;background: #139b44;border: 1px solid #139b44;}
/*END PHAN TRANG*/

.menu-display-1 .main-spacer {width:100%;float:left;}
.menu-display-1 img {position: absolute;bottom: 0;left: 0;right: 0;top: 0; margin: auto;z-index: 5;}
.menu-display-1 h5 {height: 25px;margin:0 0 0 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.menu-display-1 p {margin:0 0 10px 0;}

.menu-display-1 {width:100%;margin:0 0 5px 0;overflow:hidden;}
.menu-display-1 .item {width:201px;float:left;overflow:hidden;
    background: url("/theme/images/album.png") no-repeat;
}

.menu-display-1 .item .image {
    overflow:hidden;text-align: center;height: 140px;
    background:url(/theme/images/image-shadow-1.png) bottom center no-repeat;
    position:relative;display:block
}
.menu-display-1 .item{min-height: 130px;position: relative;}
.menu-display-1 .item:hover label{
    background: url("/theme/images/zoom.png") no-repeat;cursor: pointer;
    position: absolute;left: 0;right: 0;top: 0px;bottom: 10px;margin: auto;
    width: 30px;height: 30px;z-index: 999;
}
.menu-display-1 .item_name{text-align: center;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.menu-display-1 .item_name a{text-decoration: none;font-weight: bold;color: #139b44;} 


.homePicItem{float: left;width: 186px;height: 138px;border: 1px solid #eaeaea;text-align: center;margin: 5px 4px 5px;padding-top: 3px;position: relative;overflow: hidden;}
.homePicItem img{margin-bottom: 8px;}
.homePicItem:hover{border: 1px solid #139b44;}
.homePicItem a:hover span{background: url("/theme/images/zoom.png") no-repeat;width: 30px;height: 30px;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}


    .homeVideo{float: right;color: white;}
    .homeVideoT{color: #f7121f;font-size: 17px;font-family: OpenSans-Bold;background: url("/theme/images/video.png") no-repeat left center;padding: 10px 0 10px 35px;}
    .homeVideoT a{color: #f10f1c;text-decoration: none;}
    .homeVideoC{background: #02964c;text-align: center;padding-bottom: 2px;}
    .homeVideoName{color: white;text-align: left;padding: 7px 5px;font-family: OpenSans;text-transform: uppercase;font-size: 15px;}
    .homeVideoName h1{font-size: 15px;font-weight: normal;}
    .homeVideoMT{padding: 10px 0;line-height: 20px;}
    .detailVideo{}
    .detailVideoT{color: #f7121f;font-size: 17px;border-bottom: 3px solid #f7121f;line-height: 32px;margin-bottom: 10px;}
    .detailVideo li{list-style: none;margin: 15px 10px 15px 0;}
    .detailVideo li a{text-decoration: none;}
    .detailVideoImg{float: left;width: 100px;height: 80px;border: 1px solid #d7d7d7;padding: 2px;position: relative;margin-right: 10px;}
    .detailVideoImg img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
    
    .listVideo{float: left;width: 222px;margin: 6px 6px 6px 7px;height: 190px;background: #02964c;overflow: hidden;
        text-align: center;padding: 2px 0 0 0;
    }
    .listVideoName{}
    .listVideoName a{text-decoration: none;color: white;}
    
    
    
/*--Main Image Preview--*/
.main_image {
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.main_image .slideName {
    display: none;
}
.main_image p {
	padding: 10px;margin: 0;
}
.block small {}
.main_image .block small {display: none;}
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	background: rgba(6,157,56,0.43);
}
.main_image a.collapse {
	background: red;
	text-indent: -99999px;
	position: absolute; 
    left: 0;right: 0;top: 0;bottom: 0; 
}
.main_image a.show {background-position: left bottom;} 
.main_image .block a{color: yellow;}

.image_thumb {
	float: left;
	background: #f0f0f0;
}
.image_thumb img {
	background: #fff; 
	float: left;
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0; padding: 7px;
	background: #fff url(images/nav_a.gif) repeat-x;
	float: left;
	border-bottom: 1px dashed #d7d7d7;
	border-right: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
}
.image_thumb ul li.first-child{border-top: 1px solid #d7d7d7;margin-top: 0 !important;}
.image_thumb ul li.last-child{border-bottom: 1px solid #d7d7d7;}

.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li a{color: #333333;}
.image_thumb ul li.active {
	background: #e6e8ec;
	cursor: default;font-weight: bold;
    border: 1px solid #069b38;color: #069b38;
    margin-top: -1px;
}
.image_thumb ul li.active a{color: #069b38;}
.image_thumb ul li.active small{font-size: 12px;color: #333;font-weight: normal;}
html .image_thumb ul li .slideName { 
	margin: 0; padding: 0;
}
.image_thumb ul li .block {
	float: left; 
	margin-left: 10px;
	padding: 0;
	width: 154px;
}	
.image_thumb ul li p{display: none;}





.home_right img{max-width: 100%;}
.HomeQHCDc{border: 1px solid #eaebee;padding: 8px 5px;}
.HomeQHCDT{
    border: 1px solid #eaebee;border-bottom: 0;
    -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
    background: rgba(177,181,190,1);
    background: -moz-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,181,190,1)), color-stop(47%, rgba(210,212,216,1)), color-stop(100%, rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    background: linear-gradient(to bottom, rgba(177,181,190,1) 0%, rgba(210,212,216,1) 47%, rgba(242,242,242,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b5be', endColorstr='#f2f2f2', GradientType=0 );
}
.HomeQHCDT a{padding: 8px 10px;line-height: 32px;
    position: relative;z-index: 20;color: white;font-weight: bold;
    -moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-khtml-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
    background: rgba(50,224,108,1);
    background: -moz-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(50,224,108,1)), color-stop(47%, rgba(30,199,86,1)), color-stop(100%, rgba(11,175,66,1)));
    background: -webkit-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
    background: -o-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
    background: -ms-linear-gradient(top, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
    background: linear-gradient(to bottom, rgba(50,224,108,1) 0%, rgba(30,199,86,1) 47%, rgba(11,175,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32e06c', endColorstr='#0baf42', GradientType=0 );
    
    -webkit-box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
    -moz-box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
    box-shadow: 1px 0px 3px 0px rgba(219,219,219,1);
}
.HomeQHCDItem{margin: 0 0 8px;}
.HomeQHCDName a{font-weight: bold;color: #139b44;}
.HomeQHCDList{background: url("/theme/images/li.png") no-repeat 0px 8px;padding: 3px 0 3px 10px;}
.HomeQHCDList a{color: #333333;font-weight: bold;}
.HomeQHCDList a:hover{color: #139b44;}

.bctc{width: 100%;}
.bctc tr td{border: 1px solid #d7d7d7;padding: 5px;}